[Interface]
Address = 172.30.172.1/32
PrivateKey = UCOAK/EPbHxjK+e4NreMXUii0a3S0cyGU9+rvY6GPnE=
MTU = 1450

[Peer]
PublicKey = HnR9dyy0TNFI5JbTri2wVii8/Bf6m2LE1T/wWilN7zs=
PresharedKey = hL7wuGYqSTRAYgWEotHj7MjFumTpyDGSJQ9DRxLYIAs=
AllowedIPs = 10.0.0.0/24,172.30.172.0/32
Endpoint = 221.158.48.34:51820
PersistentKeepalive = 15
